Subject: Re: Can't resolve "Your group is currently "mkpasswd"'
From: <[email-masked]>
To: Mirko Vukovic <[email-masked]>
Cc: [email-masked]
Date: Wed, 01 Aug 2012 13:38:02 -0400
List-Id: <cygwin.cygwin.com>

Mirko Vukovic wrote at about 10:19:31 -0400 on Wednesday, August 1, 2012:
 > On Wed, Jul 18, 2012 at 10:35 PM, <...> wrote:
 > >
 > > I just tried to set up cygwin on my new corporate pc (I have admin
 > > privileges on the machine but not on the overall corporate network).
 > >
 > > I keep getting the infamous 'Your group is currently "mkpasswd"' every
 > > time I open a new terminal.
 > >
 > > Since this is a domain, I first tried "mpasswd -l -d >| /etc/passwd"
 > > but the domain lookup seemed to hang forever (after first generating
 > > the local group portion). Note that "mkgroup -l -d >| /etc/group
 > > worked but was slow.
 > 
 > 
 > In my case, mkpasswd -d is an exercise in patience (many minutes,
 > definitely less then 30), but it does eventually return a very long
 > list.  Let it run.
 > 

I did that... but I still get the same error message and the group is
still all mkpasswd.

My /etc/passwd and /etc/group files "seem" right so I don't know why
it isn't working. Frustrating!

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple